SUBDIRS = functionals iterationsteps nonlinearities problem-classes solvers

EXTRA_DIST = CMakeLists.txt

dune_tnnmgdir = $(includedir)/dune-tnnmg/

dune_tnnmg_HEADERS = 

include $(top_srcdir)/am/global-rules
